value_comp
Prev | Chapter 5. Db_map | Next

## value_comp

### Function Details

    value_compare value_comp() const

Function to get value compare functor.

Used when this container is a std::map, std::multimap, std::set or std::multiset equivalent.

#### Return Value

The value compare functor.

#### See Also

http://www.cplusplus.com/reference/stl/map/value_comp/

### Class

db_map

Prev | Up | Next
hash_funct | Home | key_comp